#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Sat Apr 12 23:10:52 MDT 2025
farmersdelight=true
a=false
backpacked=true
bbb=true
betterarcheology=true
hearth_and_home=true
boatload=true
create=true
quark=true
another_furniture=true
friendsandfoes=true
